.header-logo-cont {
  position: absolute;
  right: 210px;
  width: 127px;
}

.header-logo-holder a{
  display: block;
}

.header-logo-holder a::after{
  content: '';
  display: block;
  width: 0%;
  height: 2px;
  background-color: #FFFFFF;
  transition: width: 0.4s ease;
  -webkit-transition: width 0.4s ease;
  -moz-transition: width 0.4s ease;
  -ms-transition: width 0.4s ease;
}

.header-logo-holder a:hover{
  opacity: 1 !important;
}

.header-logo-holder a:hover::after{
  width: 100%;
}

@media only screen and (max-width: 1024px){
  .header-logo-cont {
    right: 0;
    left: 0;
    margin: auto;
    width: 127px;
  }
}

@media only screen and (max-width: 480px){
  .header-logo-cont {
    width: 100px;
  }
}